.u-section-1 .u-sheet-1 {min-height: 424px}
.u-section-1 .u-image-1 {width: 469px; left: auto; right: 0}
.u-section-1 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.8; font-size: 1.875rem; letter-spacing: 2px; font-weight: 700; margin: 48px 472px 0 0}
.u-section-1 .u-text-2 {font-size: 1.25rem; background-image: none; letter-spacing: 4px; font-weight: 700; line-height: 1.8; margin: 86px 416px 60px 0} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {margin-right: 0; margin-left: auto}
.u-section-1 .u-text-1 {margin-right: 272px}
.u-section-1 .u-text-2 {width: auto; margin-top: 39px; margin-right: 363px; margin-left: 91px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {width: 318px; left: 452px; right: auto}
.u-section-1 .u-text-1 {width: auto; margin-right: 268px}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin-top: 37px; margin-right: 252px; margin-left: 0} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {width: 349px; left: 241px}
.u-section-1 .u-text-1 {font-size: 1.25rem; margin-top: 18px; margin-right: 270px}
.u-section-1 .u-text-2 {font-size: 1rem; margin-top: 52px; margin-right: 227px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 307px}
.u-section-1 .u-image-1 {width: 216px; left: 174px}
.u-section-1 .u-text-1 {font-size: 1.125rem; margin-right: 70px}
.u-section-1 .u-text-2 {letter-spacing: 1px; margin-top: 40px; margin-right: 141px; margin-left: 25px} }.u-section-2 .u-sheet-1 {min-height: 500px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; letter-spacing: normal; font-weight: normal; line-height: 29px; margin: 48px 0 0}
.u-section-2 .u-layout-wrap-1 {min-height: 640px; margin: 59px auto 60px 0}
.u-section-2 .u-layout-cell-1 {min-height: 640px}
.u-section-2 .u-container-layout-1 {padding: 5px 0 20px}
.u-section-2 .u-form-1 {height: 420px; width: 476px; margin: 0 auto}
.u-section-2 .u-label-1 {font-size: 0.875rem}
.u-section-2 .u-form-group-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-label-3 {font-size: 0.875rem}
.u-section-2 .u-label-4 {font-size: 0.875rem}
.u-section-2 .u-form-group-5 {height: 122px; margin: 12px 45px 0}
.u-section-2 .u-label-5 {font-size: 0.875rem}
.u-section-2 .u-label-6 {font-size: 0.875rem}
.u-section-2 .u-icon-1 {height: 52px; width: 52px; background-image: none; margin: 33px auto 0 202px}
.u-section-2 .u-text-2 {letter-spacing: 2px; margin: -52px 81px 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 625px; background-image: none}
.u-section-2 .u-container-layout-2 {padding: 20px 15px 20px 10px}
.u-section-2 .u-text-3 {font-weight: 700; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; margin: 0}
.u-section-2 .u-text-4 {font-size: 1.125rem; margin: 67px 0 0}
.u-section-2 .u-text-5 {font-size: 1.125rem; margin: 58px 0 0 auto}
.u-section-2 .u-layout-cell-3 {min-height: 15px}
.u-section-2 .u-container-layout-3 {padding: 0 60px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 333px}
.u-section-2 .u-text-1 {letter-spacing: 1px}
.u-section-2 .u-layout-wrap-1 {min-height: 627px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 607px}
.u-section-2 .u-form-1 {width: 465px}
.u-section-2 .u-form-group-5 {margin-right: initial; margin-left: initial}
.u-section-2 .u-icon-1 {margin-top: 22px; margin-right: 188px}
.u-section-2 .u-text-2 {width: auto; letter-spacing: 1px; margin-right: 24px}
.u-section-2 .u-layout-cell-2 {min-height: 329px}
.u-section-2 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-2 .u-layout-cell-3 {min-height: 275px}
.u-section-2 .u-container-layout-3 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {font-size: 1.125rem; line-height: 22px}
.u-section-2 .u-layout-wrap-1 {min-height: 334px; margin-right: initial; margin-left: initial}
.u-section-2 .u-form-1 {width: 355px}
.u-section-2 .u-icon-1 {margin-right: auto; margin-left: 105px}
.u-section-2 .u-text-2 {margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-top: 0; padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-3 {min-height: 211px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 990px}
.u-section-2 .u-layout-wrap-1 {margin-top: 15px; margin-bottom: 0; min-height: 138px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 911px}
.u-section-2 .u-icon-1 {margin-left: 185px}
.u-section-2 .u-text-2 {margin-right: 102px}
.u-section-2 .u-layout-cell-2 {min-height: 150px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-3 {font-size: 1.25rem}
.u-section-2 .u-text-4 {font-size: 1rem; margin-top: 22px}
.u-section-2 .u-text-5 {font-size: 1rem; margin-top: 22px; margin-left: 0}
.u-section-2 .u-layout-cell-3 {min-height: 15px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 976px}
.u-section-2 .u-text-1 {font-size: 0.875rem; font-weight: 600; line-height: 1.4; margin-top: 30px}
.u-section-2 .u-layout-wrap-1 {margin-top: 33px; margin-bottom: 7px; min-height: 275px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 574px}
.u-section-2 .u-form-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-icon-1 {margin-top: 15px; margin-left: 33px}
.u-section-2 .u-text-2 {margin-right: 47px}
.u-section-2 .u-layout-cell-2 {min-height: 94px}
.u-section-2 .u-container-layout-2 {padding-bottom: 10px}
.u-section-2 .u-text-3 {font-size: 1.125rem}
.u-section-2 .u-text-4 {margin-top: 19px}
.u-section-2 .u-text-5 {margin-top: 15px} }